BODY	{MARGIN: 0px; BACKGROUND-COLOR: #e6e6fa; TEXT-ALIGN: center}
TABLE	{BORDER-COLLAPSE: collapse; BORDER: 0; WIDTH: 100%}
TD		{PADDING: 0px}
IMG		{DISPLAY: block; MARGIN: 0 auto; PADDING: 0; BORDER: 0}

.MAINTABLE {WIDTH: 990px; MARGIN: 0 auto}
.TDHEADLEFT {TEXT-ALIGN: left; WIDTH: 158px; VERTICAL-ALIGN: top; BACKGROUND: url('/Images/U_BGL.jpg')}
.TRHEADRIGHT TD {BACKGROUND: url('/Images/U_BGR.jpg')}
.TRHEADMENU TD{BACKGROUND: url('/Images/U_BGD.jpg')}
.TDSHADOW {BACKGROUND: url('/Images/Shadow_T.jpg'); HEIGHT: 130px; WIDTH: 3px; VERTICAL-ALIGN: top}
.TBNEWRES {WIDTH: 230px; HEIGHT: 200px; BACKGROUND-COLOR: white; MARGIN: 0 auto}
.TBNEWRES TD {TEXT-ALIGN: center}
.TDNEWSIMG {WIDTH: 150px}
.TDNEWSTEXT {COLOR: black; TEXT-ALIGN: justify; FONT-SIZE: 12px; PADDING-left: 10px; TEXT-INDENT: 20px}
.DIVNEWSL {FLOAT: right; PADDING-TOP: 10px}
.DIVC {TEXT-ALIGN: center; PADDING: 10px}

.PROFSEL {BACKGROUND-COLOR: #ffa8a8; FONT-WEIGHT: bold}

.TBTOPTEXT   {FONT-SIZE: x-small; FONT-FAMILY: verdana; MARGIN-TOP: 3px}
.TBTOPTEXT TD {TEXT-ALIGN: center; BACKGROUND: none; FONT-STYLE: italic}

.TBPAGE {WIDTH: 994px; HEIGHT: 300px; BACKGROUND: url('/Images//M_BG.gif'); TEXT-ALIGN: center}

.TBLIST {FONT-SIZE: 12px; WIDTH: 700px; MARGIN: 0 auto}
.TBLIST TD {PADDING: 5px}

.HLINK     {COLOR: #3C3C3C; TEXT-DECORATION:none; FONT-WEIGHT: bold}
.HCURLINK  {COLOR: #737373; TEXT-DECORATION:none; FONT-WEIGHT: bold}
.TEXT      {TEXT-ALIGN: justify; FONT-SIZE: 12px; WIDTH: 735px}
.TEXT TR {TEXT-ALIGN: center}
.MAINTEXT  {TEXT-ALIGN: justify; FONT-SIZE: 12px; FONT-FAMILY: verdana}
TABLE.MAINTEXT  {PADDING-BOTTOM: 10px}

.TDARTSHEAD {TEXT-ALIGN: center; FONT-SIZE: 12px; FONT-FAMILY: verdana; FONT-WEIGHT: bold}
.TDARTSIMG {WIDTH: 160px; VERTICAL-ALIGN: top}
.TDARTSTEXT {TEXT-INDENT: 20px; VERTICAL-ALIGN: middle}
.HRARTS {COLOR: gray; BACKGROUND-COLOR: gray; HEIGHT: 1px; BORDER-WIDTH: 0; WIDTH: 100%; MARGIN: 20px 0px}
.HRPROD {COLOR: black; BACKGROUND-COLOR: black; HEIGHT: 1px; BORDER-WIDTH: 0; WIDTH: 100%}

.TBPHOTOG {WIDTH: 800px; MARGIN: 0 auto}
.TDPGHEAD {TEXT-ALIGN: center; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING: 10px; PADDING-TOP: 25px}
.TRPGIMG TD {PADDING-TOP: 25px}
.TRPGD1 {TEXT-ALIGN: center; FONT-WEIGHT: bold}
.TRPGD2 {FONT-SIZE: 9px; TEXT-ALIGN: center}
.TRPGD2 TD {VERTICAL-ALIGN: top}

.LINK      {COLOR: #3366FF; TEXT-DECORATION: underline}
.LINKP  {COLOR: blue; TEXT-DECORATION: none}
.LINKMETR {COLOR: #7430d2; TEXT-DECORATION: none}

.LINKWOU   {COLOR: #3366FF; TEXT-DECORATION: none}
.LTOPPROD  {COLOR: blue; FONT-SIZE: 12px; TEXT-DECORATION: none}
.LTOPPRODR {COLOR: red; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: bold}
.LTOPPRODB  {COLOR: black; FONT-SIZE: 12px; TEXT-DECORATION: none}

.LINKMAIL  {COLOR: black; TEXT-DECORATION: underline}
.LMOREDET  {FONT-SIZE: 11px; FONT-FAMILY: verdana; COLOR: #FF7733}

.SMALLTEXT {FONT-SIZE: xx-small}

.NTABLE    {FONT-SIZE: x-small; TEXT-ALIGN: center}
.UBTABLE   {BORDER: none; FONT-SIZE: xx-small; TEXT-ALIGN: left; FONT-WEIGHT: bold}
H4         {COLOR: brown; FONT-WEIGHT: bold; TEXT-ALIGN: center; FONT-SIZE: 16px}
H3         {COLOR: black; FONT-WEIGHT: bold; TEXT-ALIGN: center}
H1         {FONT-FAMILY: arial; FONT-SIZE: large; FONT-WEIGHT: normal; PADDING-TOP: 7px}

.UTABLE    {BORDER: none; FONT-SIZE: xx-small; TEXT-ALIGN: left}

DIV.NEWSHEAD  {COLOR: black; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; PADDING-left: 96px; TEXT-INDENT: -96px}
TR.NEWSHEAD  {COLOR: black; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 10px}
.NEWSTEXT  {COLOR: black; TEXT-ALIGN: justify; FONT-SIZE: 12px; PADDING-left: 10px; TEXT-INDENT: 20px}
.NEWSLINK  {FONT-SIZE: 11px; FONT-FAMILY: verdana; COLOR: #FF7733}
.NEWRES    {COLOR: #3366FF; TEXT-DECORATION: none; FONT-FAMILY: verdana; FONT-SIZE: 12px} 
.NEWRESH   {COLOR: black; TEXT-ALIGN: center; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-COLOR: #E7E7E7; PADDING-TOP: 8px; PADDING-BOTTOM: 17px}

.DIVLANG {MARGIN-LEFT: 34px; FONT-FAMILY: verdana; FONT-SIZE: 14px; PADDING-TOP: 1px;}
DIV.NOUKRLANG{WIDTH: 500px; BORDER: 1px solid red; BACKGROUND-COLOR: #ffc7c7; PADDING: 10px}
.LANGLINK {COLOR: #143f85; TEXT-DECORATION: none; BACKGROUND-COLOR: white; PADDING: 1px 4px; BORDER: 1px solid black}
.LANGNOLINK {COLOR: black; BACKGROUND-COLOR: #ffff80; PADDING: 1px 4px; BORDER: 0px solid black; BORDER: 1px solid black}


.TTRW      {BACKGROUND-COLOR: white}
.TTRH      {BACKGROUND-COLOR: #CCFFFF; TEXT-ALIGN: center; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: blue;}
.TTRH TD {PADDING: 2px}
.TTRWR     {BACKGROUND-COLOR: white; COLOR: #e71818}
.TTRWN     {BACKGROUND-COLOR: #ffd9cf; COLOR: black}

.TABLEFAQ  {BORDER: none; FONT-SIZE: x-small}
.UNDHEAD   {TEXT-ALIGN: left; FONT-WEIGHT: bold; COLOR: black}
.TRblueT   {COLOR: blue; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-SIZE: x-small}
.middle    {VERTICAL-ALIGN: middle}

INPUT      {VERTICAL-ALIGN: middle}
.INPTEXT   {BORDER: darkblue 1px solid; BACKGROUND-COLOR: #F5FFFA; COLOR: #602080; HEIGHT: 20px}
.SUBMIT    {BORDER: #A6A6A6 1px solid; BACKGROUND-COLOR: #CCCCCC; COLOR: black; HEIGHT: 20px; FONT-WEIGHT: bold}
TEXTAREA   {VERTICAL-ALIGN: middle; BORDER: darkblue 1px solid; BACKGROUND-COLOR: #F5FFFA; COLOR: #602080}
.HEADUNDER {TEXT-DECORATION: underline; FONT-WEIGHT: bold}
.HOVERROW  {BACKGROUND-COLOR: #FFD674}

.NAV_T     {BORDER: 1px dotted darkblue; COLOR: #602080; WIDTH: 100%; TEXT-ALIGN: center; MARGIN-TOP: 20px; MARGIN-BOTTOM: 20px; PADDING: 5px }

P          {TEXT-INDENT: 40px}
.ARTUL     {padding-left: 25px}
.ARTUL LI  {MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px}
.ARTOL     {	list-style-type: decimal}

.PHEAD     {COLOR: brown; FONT-WEIGHT: bold; TEXT-ALIGN: center; FONT-SIZE: 16px; PADDING: 5px}
.PDESC     {TEXT-ALIGN: center; FONT-STYLE: ITALIC; FONT-SIZE: 13px; PADDING: 10px; FONT-WEIGHT: bold}
.PSUBNAME  {TEXT-ALIGN: left; FONT-WEIGHT: bold; COLOR: black; PADDING: 8px}
.PIMGTEXT IMG {FLOAT: left}
.PSPECT    {FONT-SIZE: x-small; WIDTH: 100%; FONT-WEIGHT: normal}
.PSPECT TD {BORDER: 1px solid black; PADDING: 3px}
.TEXTVAM   {VERTICAL-ALIGN: middle}
.PTABLE    {FONT-SIZE: 12px; TEXT-ALIGN: justify}
.PTABLE TD {PADDING: 5px}
.PIMGPR    {PADDING-left: 5px; PADDING-BOTTOM: 5px}

.DIVPRICET {FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: red; FLOAT: right; PADDING: 0px}
.TBPRICE   {BORDER: none; FONT-SIZE: x-small; TEXT-ALIGN: center; WIDTH: 100%}
.TBPRICE TD {BORDER: 1px solid black; PADDING: 1px;}
.TRPRICEHEAD TD{FONT-WEIGHT: bold}
.PMOD {TEXT-ALIGN: LEFT; TEXT-INDENT: 13px}

.TCSMB     {}
.TCSMB TD  {BORDER: 1px solid black; PADDING: 3px; FONT-SIZE: 12px; TEXT-ALIGN: center}
.TCSMB TH  {BORDER: 1px solid black; PADDING: 3px; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-ALIGN: center}

.TCSMBTOP {}
.TCSMBTOP TD {BORDER: 1px solid black; PADDING: 3px; FONT-SIZE: 12px; TEXT-ALIGN: center; VERTICAL-ALIGN: TOP}
.TCSMBTOP TH {BORDER: 1px solid black; PADDING: 3px; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-ALIGN: center}

.TCSWOB {MARGIN-BOTTOM: 5px}
.TCSWOB TD {FONT-SIZE: 12px; TEXT-ALIGN: center; PADDING: 3px}

.QUOTE     {TEXT-ALIGN: RIGHT; FONT-SIZE: 10px; PADDING: 10px}

.TBREVIEW {WIDTH: 750px; FONT-SIZE: 12px; MARGIN: 0 auto}
.REVIEWB {TEXT-ALIGN: RIGHT; FONT-STYLE: ITALIC}
.PROD_ART {PADDING-left: 60px; PADDING-TOP: 5px; TEXT-INDENT: -10px}
.PROD_IMG {PADDING-left: 10px; PADDING-TOP: 5px; TEXT-ALIGN: center}
.PROD_IMG IMG {DISPLAY: inline}

.PROD_REV {FONT-WEIGHT: normal; PADDING: 10px; TEXT-ALIGN: center}
.PROD_REVN {FONT-WEIGHT: bold; DISPLAY: INLINE}
.PROD_REVIP {TEXT-DECORATION: underline; DISPLAY: INLINE}
.PROD_REVTEXT {MARGIN-left: 20px; MARGIN-RIGHT: 20px;  TEXT-ALIGN: justify}
.PROD_REVADD {DISPLAY: none}

.ARTIL     {PADDING: 5px; PADDING-left: 0px; PADDING-RIGHT: 10px; FLOAT: left}
.ARTIR     {PADDING: 5px; PADDING-RIGHT: 0px; PADDING-left: 10px; FLOAT: RIGHT}
.ART_TOFLAB_LINK {COLOR: blue; TEXT-DECORATION: none; FONT-SIZE: xx-small}

.ARTCOM {WIDTH: 700px; FONT-SIZE: 12px; MARGIN: 5px auto}
.TBARTCOMT {WIDTH: 700px; BACKGROUND-COLOR: #dddddd; PADDING: 10px; FONT-SIZE: 12px; MARGIN: 10px auto}
.TRARTCOMT TD {PADDING-RIGHT: 10px; TEXT-ALIGN: right}
.TDARTCOMT {PADDING-LEFT: 10px}
.TDARTCOMS {PADDING: 10px; TEXT-ALIGN: center}
.ARTCOMH {TEXT-ALIGN: center; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING: 10px}
.ARTCOMTEXT {WIDTH: 670px; HEIGHT: 100px}
.ARTCNUM {COLOR: gray; WIDTH: 50px; HEIGHT: 16px; PADDING: 10px 5px 5px 10px}
.ARTCNAME {COLOR: blue; WIDTH: 300px; PADDING: 10px 5px 5px 5px}
.ARTCDATE {COLOR: GRAY;  WIDTH: 300px; TEXT-ALIGN: right; PADDING: 10px 5px 5px 5px}
.ARTCEDIT {TEXT-ALIGN: right; WIDTH: 50px; PADDING: 10px 10px 5px 5px}
.ARTCTEXT {PADDING: 0px 10px 10px 10px}
.ARTC1 {BACKGROUND-COLOR: #F3F3F3}
.ARTC2 {BACKGROUND-COLOR: #EEEEEE}
.ARTCS {HEIGHT: 5px}
.ADCOM {MARGIN: 10px auto 10px auto; PADDING: 10px; WIDTH: 400px; BORDER: 1px solid GREEN; BACKGROUND-COLOR: #9edc67; TEXT-ALIGN: center; FONT-WEIGHT: bold}
.ADCOMER {MARGIN: 10px auto 10px auto; PADDING: 10px; WIDTH: 400px; BORDER: 1px solid RED; BACKGROUND-COLOR: #fd8080; TEXT-ALIGN: center}

.PRODTDHEAD {WIDTH: 300px; PADDING: 5px; MARGIN: 5px auto; BORDER: 1px solid black; BACKGROUND-COLOR: white; TEXT-ALIGN: center}

.TBPRODLIST {WIDTH: 750px; MARGIN: 0 auto; BORDER: 1px solid black; BACKGROUND-COLOR: #D0D0D0; FONT-SIZE: 12px}
.TRPRODIMG TD {PADDING: 10px 10px 5px 10px}
.TRPRODTXT TD {TEXT-ALIGN: center; PADDING-BOTTOM: 10px}
.TDPRODWEIGHT {COLOR: red; FONT-WEIGHT: bold}